<packet name="ExaminePartialSpellInfo">
	<version number="1">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_PartialSpellInfo">
	</version>
	<version number="373">
		<substruct name="info_header" use="WS_ExamineInfoHeader">
		<substruct name="spell_info" use="WS_PartialSpellInfo">
	</version>
</packet>